<?xml version="1.0" encoding="UTF-8"?>
<module type="JAVA_MODULE" version="4">
  <component name="NewModuleRootManager" inherit-compiler-output="true">
    <exclude-output />
    <content url="file://$MODULE_DIR$">
      <sourceFolder url="file://$MODULE_DIR$/src" isTestSource="false" />
      <sourceFolder url="file://$MODULE_DIR$/resources" type="java-resource" />
    </content>
    <orderEntry type="inheritedJdk" />
    <orderEntry type="library" name="studio-sdk" level="project" />
    <orderEntry type="sourceFolder" forTests="false" />
    <orderEntry type="module" module-name="assistant" />
    <orderEntry type="module" module-name="intellij.android.common" />
    <orderEntry type="module" module-name="analytics-tracker" />
    <orderEntry type="module" module-name="usb-devices" />
    <orderEntry type="module" module-name="android.sdktools.common" />
    <orderEntry type="module" module-name="android.sdktools.ddmlib" />
    <orderEntry type="module" module-name="intellij.android.core" />
    <orderEntry type="module" module-name="intellij.android.adb" />
    <orderEntry type="module" module-name="android.sdktools.flags" />
    <orderEntry type="library" name="studio-analytics-proto" level="project" />
  </component>
</module>